{
    CompleterNpc: "朵尔拉",
    NextQuestId: 29,
    RandomReward: 0b,
    QuestRepeat: 0,
    QuestCompletion: 0,
    IgnoreNBT: 0b,
    Title: "向木精灵求助",
    Text: "这些石化的矮人，他们太嚣张了！
我们需要把这件事告诉精灵，我们村子里正好有个木精灵哨兵，把这封信给她吧！
",
    QuestFactionPoints: {
        DecreaseFaction1Points: 0b,
        OptionFaction2Points: 100,
        OptionFactions1: -1,
        OptionFactions2: -1,
        OptionFaction1Points: 100,
        DecreaseFaction2Points: 0b
    },
    RewardExp: 0,
    QuestCommand: "",
    ModRev: 16,
    Type: 0,
    QuestMail: {
        Sender: "",
        BeenRead: 0b,
        Message: {
        },
        MailItems: [
        ],
        MailQuest: -1,
        TimePast: 1437888329385L,
        Time: 0L,
        Subject: ""
    },
    IgnoreDamage: 0b,
    Rewards: {
        NpcMiscInv: [
            {
                Slot: 6b,
                id: 4405s,
                Count: 3b,
                Damage: 0s
            }
        ]
    },
    Items: {
        NpcMiscInv: [
            {
                Slot: 0b,
                id: 403s,
                Count: 1b,
                tag: {
                    display: {
                        Name: "人类士官长的邀请函 任务物品"
                    },
                    StoredEnchantments: [
                    ]
                },
                Damage: 0s
            }
        ]
    },
    LeaveItems: 0b,
    CompleteText: "好的，我会把这件事交给村长的，
但是我这里不能脱身....
你可以帮我去找他吗？",
    NextQuestTitle: "被诅咒的村落"
}
